/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
.btn_pup{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
.btn_yellow{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}

div#logo {
  width: 33%;
}
#header .logo img {
  width: 100%;
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero h2 br{
  display: none;
}
.home_hero h2 {
  font-size: 55px;
  line-height: 58px;
}
.hfdf{
  display: block;
}
.hed_form {
  margin-left: 10px;
  margin-right: 25px;
}
.home_sec2{
  margin-left: 100px;
  margin-right: 100px;
}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.mhr {
  padding-top: 150px;
}
.home_sec3{
  text-align: center;
  background-image: none;
}
.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.haeder_btn .btn_black{
  padding: 9px 30px !important;
  font-size: 15px !important;
}
.mhr {
  padding-top: 30px;
}
.home_hero{
  text-align: center;
}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.hs7{
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.inner_page_form{
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 50px;
}
.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.services{
  background-image: none;
  text-align: center;
}
.main_ser_bx{
  height: auto;
  margin-bottom: 30px;
}
.hs2cl1 h2 br{
  display: none;
}
.hs2cl1 h2 {
  text-align: center;
}
.home_sec5{
  padding-top: 20px;
  text-align: center;
}
.hs5cl2 img{
  margin-top: 50px;
}
.hs7c1{
  padding-left: 15px;
  padding-right: 15px;
}
.inner_page_form{
  margin-top: 10px;
}
.hs6_cl1 img{
  width: 70%;
}
.hs6_cl2 h2 br{
  display: none;
}
.hs6_cl2 h2{
  text-align: center;
  margin-top: 30px;
}
.fbx_flx{
  display: block;
}
.fbox img{
  margin-left: auto;
  margin-right: auto;
}
.fbox {
  text-align: center;
}
.test_col1 h2 br{
  display: none;
}
.test_col1 h2{
  text-align: center;
  margin-top: 30px;
}
.testimonials{
  padding-top: 20px;
}
.tdf2{
  height: 300px;
}
.hs7{
  margin-top: 0px;
  padding-top: 0px;
}
.hs7c1 h2 br{
  display: none;
}
.hs7c1 h2{
  margin-top: 50px;
}
.innerform_sec2 .hs7c1{
  padding-left: 15px;
  padding-right: 15px;
}
.hs7rw{
  flex-direction: column-reverse;
}
.innerform_sec2 .inner_page_form{
  margin-top: 20px;
  margin-bottom: 20px;
}
.innerform_sec2{
  margin-bottom: 0px;
}
.fcol1 img {
  width: 33%;
}
.my_footer{
  text-align: center;
}
.footer_form{
  margin-left: 100px;
  margin-right: 100px;
}
.footer_copyright{
  text-align: center;
}
.pay_bx img {
  width: 25%;
  height: 100px;
}
.to_bx img {
  width: 22%;
  height: 83px;
}
.addsec img{
  transform: scale(1);
}

.addsec2{
  padding-left: 10px;
  padding-right: 10px;
}
.addsec3{
  padding-left: 10px;
  padding-right: 10px;
}
}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  html,body{
    overflow-x: hidden;
}
/* ADD SECTIONS */
.addsec img{
  transform: scale(1);
}
.addsec2 h2{
  margin-top: 20px;
  font-size: 25px !important;
}
.addsec3 h2{
  margin-top: 20px;
  font-size: 27px !important;
}
.addsec2{
  padding-left: 10px;
  padding-right: 10px;
}
.addsec3{
  padding-left: 10px;
  padding-right: 10px;
}
.fbox1{
  height: auto;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .col-lg-12.sah{
  padding-left: 0px;
  padding-right: 0px;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
  top: -48px;
  right: -20px;
}

.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
.popup_frm .sah input{
  height: 45px;
  font-size: 14px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
}
.mhr {
  padding-top: 0px;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 20px;
}
.home_hero h1{
  display: none;
}
.home_hero h2{
  font-size: 33px;
  text-align: center;
  line-height: 41px;
}
.hfdf {
  display: block;
}
.header.header-scrolled {
  padding: 40px 6px !important;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.navbar {
  margin-right: 20px;
}
.hed_form{
margin-left: 20px;
margin-right: 25px; 
}
.head_form_col {
  padding: 30px 30px;
}
.sah input{
  height: 45px;
  font-size: 14px;
  margin-left: 0px;
  margin-right: 0px;
  border-radius: 20px;
}
.sah input::placeholder{
  font-size: 14px;
  padding-left: 15px;
}
.sah button{
  font-size: 15px;
  padding: 9px 30px;
  border-radius: 20px;
}
.hero{
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 30px;
}
/* Buttons */
.btns{
  margin-top: 30px;
  margin-bottom: 30px;
}
.hs5c1 .btns .btn_pink{
  font-size: 14px !important;
}
.hs5c1 .btns .btn_white{
  font-size: 14px !important;
  padding: 10px 30px !important;
}
.btns .btn_black{
  font-size: 14px !important;
  padding: 10px 30px !important;
}
.hs7{
  padding-top: 0px;
  padding-bottom: 20px;
  text-align: center;
  margin-top: 0px;
}
.innerform_sec2 .hs7c1{
  padding-left: 15px;
  padding-right: 15px;
}
/* INNERPAGE FORM */
.inner_page_form{
  padding: 30px;
}
.inner_page_form h3{
  font-size: 28px;
}
.inner_page_form input{
  height: 45px;
}
.sai button{
  width: 100%;
  font-size: 15px;
  padding: 12px 30px;
}
.sai input::placeholder{
  font-size: 14px;
}


/* FOOTER */
.my_footer{
  text-align: center;
}
.fcol1 p{
  font-size: 14px;
  line-height: 28px;
}
.fr2c2 ul li a {
  font-size: 15px;
  line-height: 31px;
}
.footer_form{
  margin-left: 10px;
  margin-right: 10px;
}
.frow3{
  text-align: center;
}
.inn_rws{
  flex-direction: column-reverse;
}
.inrcl{
  padding-left: 10px;
  padding-right: 10px;
}
.home_sec3{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  background-image: none;
}
.hs2cl1 h2 br{
  display: none;
}
.hs2cl1 h2 {
  font-size: 30px;
  line-height: 40px;
  text-align: center;
}
.hs2cl1 p{
  font-size: 15px;
  text-align: center;
}
.services{
  padding-top: 0px;
  padding-bottom: 20px;
}
.main_ser_bx{
  height: auto;
  margin-bottom: 20px;
}
.btns{
  text-align: center;
}
.counter_sec{
  margin-top: 0px;
  display: none;
}
.home_sec5{
  padding-top: 0px;
  padding-bottom: 20px;
}
.hs7c1{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.hs7c1 h2 br {
  display: none;
}
.hs7c1 h2 {
  font-size: 27px;
  line-height: 37px;
  margin-top: 50px;
}
.hs7c1 p{
  font-size: 14px;
  text-align: center;
  line-height: 30px;
}
.hs6_cl2 h2 br{
  display: none;
}
.hs6_cl2 h2{
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}
.fbx_flx{
  display: block;
  text-align: center;
}
.fbox img{
  margin-left: auto;
  margin-right: auto;
}
.fbox p{
  text-align: center;
  font-size: 14px;
}
.testimonials{
  padding-top: 20px;
  padding-bottom: 0px;
}
.test_col1 p{
  text-align: center;
  font-size: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
.test_col1 h2 br{
  display: none;
}
.test_col1 h2{
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}
.tdf2{
  height: 269px;
}
.main_items .slick-dots li button:before{
  margin-top: 20px;
}
.innerform_sec2{
  margin-bottom: 0px;
}
.navbar-mobile ul{
  height: 300px;
}
.payment_sec h2 {
  font-size: 27px;
  line-height: 37px;
}
.payment_sec p {
  font-size: 14px;
  text-align: center;
  line-height: 30px;
}
.payment_sec{
  padding-top: 20px;
  padding-bottom: 20px;
}
.pay_bx {
  display: initial;
  justify-content: space-between;
  align-items: center;
}
.pay_bx img {
  width: 45%;
  height: 91px;
}
.to_bx {
  display: initial;
  justify-content: space-between;
  align-items: center;
}
.to_bx img {
  width: 45%;
  height: 91px;
}
.hdeimg img{
 display:none;
}
.innerform_sec2 .inner_page_form {
 margin-top: 0px; 
 margin-bottom: 0px; 
}
.innerform_sec2 {
    margin-bottom: 0px;
    margin-top: 30px;
    padding-top: 40px;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}